Bug 604439 - [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:17b1ddde1938f6029d1524b550e...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-15 17:43 EDT by ompandey
Modified: 2011-02-04 12:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-04 12:38:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (74.31 KB, text/plain)
2010-06-15 17:43 EDT, ompandey
no flags Details

  None (edit)
Description ompandey 2010-06-15 17:43:50 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.6/firefox
global_uuid: 17b1ddde1938f6029d1524b550e47570b5c8eb1e
kernel: 2.6.33.3-85.fc13.i686.PAE
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Open Firefox and visit site https://www.onlinesbi.com/retail/login.htm
2. It crashes on login windows
3.
Comment 1 ompandey 2010-06-15 17:43:53 EDT
Created attachment 424312 [details]
File: backtrace
Comment 2 d. johnson 2010-08-09 12:00:34 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update <package>' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#3  <signal handler called>
No symbol table info available.
#4  0xabc38348 in ?? ()
No symbol table info available.
#5  0x053984d5 in nsWindowSH::GlobalScopePolluterNewResolve (cx=0xaebcd400, 
    obj=0xabc170c0, id=-1414723148, flags=0, objp=0xbfef837c)
    at nsDOMClassInfo.cpp:4673
        v = -1269631616
        holder = {<nsCOMPtr_base> = {mRawPtr = 0xa60f1070}, <No data fields>}
        rv = <value optimized out>
        hasProp = 0
        str = {<nsDependentString> = {<nsString> = {<nsAString_internal> = {
                mData = 0xab9679c0, mLength = 13, mFlags = 
    1}, <No data fields>}, <No data fields>}, <No data fields>}
        doc = <value optimized out>
        document = {<nsCOMPtr_base> = {mRawPtr = 
    0xabe8a000}, <No data fields>}
        proto = 0xd
        jsstr = 0xabad09b0
        result = {<nsCOMPtr_base> = {mRawPtr = 0xab955150}, <No data fields>}
#6  0x00688152 in js_LookupPropertyWithFlags (cx=0xaebcd400, obj=0xabc170c0, 
    id=<value optimized out>, flags=0, objp=0xbfef83ec, propp=0xbfef83e8)
    at jsobj.cpp:3810
        proto = <value optimized out>
        scope = <value optimized out>
        clasp = <value optimized out>
        key = {obj = 0xabc170c0, id = -1414723148}
        obj2 = 0x0
        protoIndex = 2
        entry = 0xaea56250
        generation = 0
        newresolve = 
    0x5398350 <nsWindowSH::GlobalScopePolluterNewResolve(JSContext*, JSObject*, jsval, uintN, JSObject**)>
        start = 0xae8f9e00
        sprop = <value optimized out>
        resolve = 
    0x5398350 <nsWindowSH::GlobalScopePolluterNewResolve(JSContext*, JSObject*, jsval, uintN, JSObject**)>
        ok = <value optimized out>




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2010-12-14 16:19:34 EST
Reporter, I am unable to reproduce this issue using Firefox 3.6.13. Is this still an issue, or are you still seeing the crash with an updated system?



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Chris Campbell 2011-02-04 12:38:58 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.